<?php
defined( 'ABSPATH' ) || exit;
$deliveryDate = $this->getDeliveryDate();
$timeslot     = $this->getTimeslot();
$label        = $this->getLabel();
if ( ! empty( $deliveryDate ) ) {
	echo sprintf(
		'<p><strong>%s:</strong> %s</p>',
		esc_html( $label ),
		esc_html( $deliveryDate )
	);
}
if ( ! empty( $timeslot ) ) {
	echo sprintf(
		'<p><strong>%s:</strong> %s</p>',
		esc_html__( 'Delivery timeslot', 'woocommerce-delivery-date' ),
		esc_html( $timeslot )
	);
}
